Subject: New Reply Received - Re: Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 15 Dec 2020 12:01:15 +0000

Hi Algaili Abdelbagee Ahmed,  The customer has responded to the ticket.  Re: Refund  Ticket comment <div dir="auto">I need my money back this would be my last time to purchase anything from your company .. i need my money back this not acceptable this is shame on you .. you cancelled my order and you never refund my money back , what is that ?! </div>
<div dir="auto"><div class="gmail_quote"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">yasmen muhamed</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Mon, 14 Dec 2020 at 12:02 AM<br>Subject: Re: [#1867573] - Re: Refund<br>To: Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto">Guys I contacted you several time regarding the same issue , I’m not accepting any apologies I need my money back </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 13 Dec 2020 at 5:27 PM Max &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Yasmeen,<br><br>
</div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">This is your reference Order ID - 2000575859</div>
<div><br></div>
<div>We sincerely apologize for any inconvenience, we have forwarded your query to the concerned team and someone from our team will be in touch with you asap to assist you in resolving this concern.</div>
<div><br></div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div><br></div>
<div>We appreciate your patience.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1867573